@charset "UTF-8";

body {
    max-width: 100%;
    overflow-x: hidden;
}

.head_main,
.foot-main,
.foot-bottom,
.foot-main,
.container,
.index-container,
.ny-container,
.index-big-container {
    margin: 0 auto;
    padding: 0 15px;
}

/* @media (min-width: 768px){
.wrap,.container,.ny-container,.index-container{width: 750px;}
}
@media (min-width: 992px){
.head_main,.foot-main,.foot-bottom, .wrap,.container,.ny-container,.index-container{width: 925px;}
}*/
@media (min-width: 1260px) {

    /*{width: 1250px;}*/
    .head_main,
    .foot-main,
    .foot-bottom,
    .wrap,
    .container,
    .ny-container,
    .index-container {
        width: 1230px;
    }
}

@media (min-width: 1460px) {

    /*{width: 1460px;}*/
    .head_main,
    .foot-main,
    .foot-bottom,
    .wrap,
    .container,
    .ny-container,
    .index-container {
        width: 1430px;
    }
}

@media (min-width: 1920px) {

    /* .head_main,.foot-main,.foot-bottom{width: 1630px;}*/
    .index-big-container {
        width: 1630px;
    }

    .index-big-big-container {
        width: 100%;
    }

    .wrap,
    .container,
    .ny-container,
    .index-container {
        width: 1430px;
    }
}

@media(min-width:1760px) {}

:root {
    --theme-color: #0066ff;
}

/* ==================首页start==================*/
/* index-banner*/
.index.banner {}

.index.banner .swiper-slide {
    position: relative;
}

.index.banner .pc-banner {
    width: 100%;
}

.index.banner .app-banner {
    display: none;
}

.index.banner .banner-font {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    width: 60%;
}

.index.banner .banner-font .ban-tit {
    font-size: 50px;
    color: #282828;
    font-weight: 700;
    line-height: 80px;
}

.index.banner .banner-font .ban-tit i {
    color: var(--theme-color);
}

.banner-boxs {
    margin-top: 14px;
}

.banner-boxs-ul {
    background: rgba(0, 0, 0, 0);
    padding: 5px 0;
    border-radius: 5px;
    animation: showbg 2s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}

.banner-boxs-ul li {
    width: 33.33%;
    float: left;
    padding: 0 25px;
}

.banner-boxs-ul li div {}

.banner-boxs-ul li h4 {
    font-family: 'DIN-Std';
    font-size: 60px;
}

.banner-boxs-ul li p {
    text-align: center;
}

.banner-boxs-ul li img {
    transition: all 0.5s;
}

.banner-boxs-ul li:hover img {
    animation: swing 1s;
}

.banner-btn {
    margin-top: 46px;
}

.banner-boxs-ul li:first-child h4,
.banner-boxs-ul li:first-child p {
    animation: xiangzuo 15s infinite;
}

.banner-boxs-ul li:last-child h4,
.banner-boxs-ul li:last-child p {
    animation: xiangyou 15s infinite;
}

.pc-banner {
    animation: bianda 15s infinite;
}

@keyframes showbg {
    0% {
        background: rgba(0, 0, 0, 0);
    }

    100% {
        background: rgba(0, 0, 0, 0.2);
    }
}

@keyframes xiangzuo {
    0% {}

    50% {
        transform: translateX(-30px);
    }

    100% {}
}

@keyframes xiangyou {
    0% {}

    50% {
        transform: translateX(30px);
    }

    100% {}
}

@keyframes bianda {
    0% {}

    50% {
        transform: scale(1.05, 1.05);
    }

    100% {}
}

/* 公共按钮*/
.com-btn {
    line-height: 60px;
    padding: 0 30px;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    background-color: var(--theme-color);
    display: inline-block;
    color: #fff;
}

.com-btn {}

.com-btn::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 126%;
    top: 0;
    width: 100%;
    height: 100%;
    transform: skewX(-60deg);
    background-color: #004ab9;
    transition: ease-in-out 0.5s;
    z-index: 33;
}

.com-btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    left: -126%;
    top: 0;
    width: 100%;
    height: 100%;
    transform: skewX(-60deg);
    background-color: #004ab9;
    transition: ease-in-out 0.5s;
    z-index: 33;
}

.com-btn:hover::before {
    left: 50%;
}

.com-btn:hover::after {
    left: -50%;
}

.com-btn:hover span {
    position: relative;
    color: #fff;
    z-index: 99;
}

/* 公共标题*/
.index-tit {
    color: #222;
    display: inline-block;
    font-weight: 700;
}

.index-dec {
    color: #444;
    margin-top: 8px;
}

/* index-one*/
.index-one {
    text-align: center;
}

.inon-header {
    text-align: center;
}

.inon-header i {
    color: var(--theme-color);
    font-family: 'DIN-Std';
    font-size: 56px;
}

.inon-header .i-style {
    color: #222;
    font-size: 42px;
}

.inon-wrap {
    margin-top: 48px;
    text-align: center;
}

.inon-left {
    float: left;
    width: 78.57%;
}

.inon-left .inon-box {
    position: relative;
    overflow: hidden;
}

.inon-left .inon-box::after {
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.3));
    content: "";
    display: block;
    width: 100%;
    height: 100%;
}

.inon-right li::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.4));
}

.inon-left .inon-box img {
    transition: all 0.8s;
}

.inon-left .inon-box:hover img {
    transform: scale(1.05);
}

.inon-left .inon-font {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    padding: 0 60px 66px;
    color: #fff;
}

.inon-left .inon-font h4 {
    font-size: 36px;
    z-index: 99;
    position: relative;
}

.inon-left .inon-font p {
    margin-top: 16px;
    z-index: 99;
    position: relative;
}

.inon-left img,
.inon-right img {
    width: 100%;
    transition: all 0.8s;
}

.inon-right {
    float: right;
    width: 18.215%;
}

.inon-right li {
    margin-bottom: 13px;
    position: relative;
    overflow: hidden;
}

.inon-right li:last-child {
    margin-bottom: 0;
}

.inon-right .inon-font {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    padding: 0 20px 22px;
    color: #fff;
}

.inon-right li:hover img {
    transform: scale(1.05);
}

.inon-right p {
    font-size: 0;
}

.inon-right h4 {
    z-index: 99;
    position: relative;
}

.inon-btn {
    display: inline-block;
    margin-top: 40px;
}

.inon-wrap .inon-btn {
    margin-top: 50px;
}

/* index-two*/
.index-two {}

.intw-wrap {
    margin-top: 50px;
}

.intw-top {
    background: url(../images/intw-bj.png) no-repeat center;
    background-size: cover !important;
}

.intw-top .intw-left {
    float: left;
}

.intw-top .intw-right {
    float: right;
}

.intw-top .intw-img img {
    width: 100%;
    overflow: hidden;
    transition: all 0.8s;
}

.intw-top .intw-img:hover img {
    transform: scale(1.05);
}

.intw-bottom {
    position: relative;
}

.intw-bottom .intw-left::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 117%;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 203px;
    background-image: linear-gradient(transparent, #e70819, transparent);
}

.intw-bottom .intw-left {
    float: left;
    width: 42.43%;
}

.intw-bottom .intw-right {
    float: right;
    width: 42.43%;
}

.intw-bottom h4 {
    color: #222;
    margin: 28px 0;
    font-weight: 700;
    text-align: center;
}

.intw-bottom img {
    float: left;
}

.intw-bottom p {
    padding-left: 40px;
    color: #333;
}

.intw-left ul li,
.intw-right ul li {
    margin-bottom: 16px;
    transition: all 0.5s;
}

.intw-left ul li:hover,
.intw-right ul li:hover {
    transform: translateY(-10px);
}

.intw-left ul {
    padding-left: 70px;
}

.intw-right ul {
    padding-left: 120px;
}

.intw-footer {
    text-align: center;
}

.intw-footer p {
    color: var(--theme-color);
    margin-top: 12px;
}

/* .intw-footer .com-btn::after{left: -150%;}
.intw-footer .com-btn::before{left: -150%;}*/
/* index-three*/
.index-three {
    margin: 80px 0 82px;
    padding: 66px 0 80px;
    background-color: #f5f5f5;
}

.inth-wrap {
    margin-top: 46px;
}

.inth-wrap-ul {
    margin: 0 -10px;
}

.inth-wrap-ul li {
    float: left;
    width: 25%;
    padding: 0 10px;
}

.inth-wrap-ul .inth-item {}

.inth-wrap-ul .inth-item .inth-img {
    overflow: hidden;
}

.inth-wrap-ul .inth-item .inth-img img {
    width: 100%;
    transition: all 0.8s;
}

.inth-wrap-ul li:hover .inth-img img {
    transform: scale(1.05);
}

.inth-wrap-ul .inth-item .inth-font {
    background-color: #fff;
    padding: 28px 38px;
    text-align: center;
    box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, .02);
}

.inth-wrap-ul .inth-item:hover h4 {
    color: var(--theme-color);
}

.inth-wrap-ul .inth-font h4 {
    color: #333;
    transition: all 0.5s;
}

.inth-wrap-ul .inth-font p {
    color: #444;
    line-height: 28px;
    margin-top: 14px;
}

.inth-footer {
    text-align: center;
}

.inth-footer .inon-btn {
    margin-top: 50px;
}

/* index-four*/
.index-four {}

.info-wrap {
    position: relative;
    text-align: center;
    margin-top: 49px;
}

.info-wrap .info-font {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.info-font h4 {
    color: #222;
    margin-bottom: 17px;
    transition: all 0.5s;
}

.info-font p {
    color: #444;
}

.info-fo:hover h4 {
    color: var(--theme-color);
}

.info-font1 {
    position: absolute;
    text-align: left;
    top: 11%;
    left: 6%;
}

.info-font1 img {
    position: absolute;
    top: -12px;
    left: 81%;
}

.info-font2 {
    position: absolute;
    text-align: left;
    bottom: 20%;
    left: 6%;
}

.info-font2 img {
    position: absolute;
    top: -11px;
    left: 100%;
}

.info-font3 {
    position: absolute;
    text-align: left;
    top: 11%;
    right: 6%;
}

.info-font3 img {
    position: absolute;
    top: -5px;
    right: 90%;
}

.info-font4 {
    position: absolute;
    text-align: left;
    bottom: 17%;
    right: 12.5%;
}

.info-font4 img {
    position: absolute;
    top: -129%;
    right: 105%;
}

.info-footer {
    text-align: center;
}

.info-footer .inon-btn {
    margin-top: 35px;
}

/* index-five*/
.index-five {
    margin: 68px 0;
}

.infi-wrap {
    margin: 46px 0 0;
    text-align: center;
}

.infi-wrap .inon-btn {
    margin-top: 50px;
}

.infi-wrap .inth-wrap-ul .inth-item .inth-font {
    box-shadow: 1px 1px 10px 10px #f5f5f5;
}

.index-five .inth-font h4 {
    text-align: left;
    color: #222;
}

.index-five .inth-font p {
    line-height: 28px;
    margin-top: 14px;
    text-align: left;
    height: 100px;
}

.index-five .inth-item .inth-font {
    padding: 28px 26px;
}

/* index-six*/
.index-six {}

.insi-wrap {
    margin: 47px 0 40px;
}

.insi-wrap ul {
    margin: 0 -15px;
}

.insi-wrap li {
    float: left;
    width: 50%;
    padding: 0 15px;
    margin-bottom: 100px;
}

.insi-wrap .insi-item {
    position: relative;
    margin: 0 auto;
}

.insi-wrap .insi-item img {
    width: 100%;
}

.insi-wrap .insi-font {
    background-color: #fff;
    transform: translate(-50%, 50%);
    transition: all 0.5s;
    opacity: 1;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 87.59%;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .2);
}

.insi-wrap .insi-font h4 {
    line-height: 100px;
    text-align: center;
    color: #333;
}

.insi-font2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    z-index: 99;
    width: 100%;
    transition: all 1s;
    opacity: 0;
}

.insi-item::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.insi-font2 h4::after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #fff;
    margin: 27px auto;
}

.insi-font2 p {
    padding: 0 70px;
}

.insi-wrap li:hover .insi-font {
    opacity: 0;
}

.insi-wrap li:hover .insi-font2 {
    opacity: 1;
}

.insi-wrap li:hover .insi-item::after {
    opacity: 1;
}

/* index-seven*/
.index-seven {
    background-color: #f5f5f5;
    padding: 74px 0;
}

.inse-wrap {
    text-align: center;
}

.inse-nav {
    display: inline-block;
    margin: 44px 0;
}

.inse-nav ul {}

.inse-nav li {
    position: relative;
    float: left;
    padding: 0 11px;
}

.inse-nav li::before {
    content: "";
    display: block;
    width: 1px;
    height: 15px;
    transform: skewX(-30deg);
    background-color: #41322e;
    position: absolute;
    top: 30%;
    left: 0;
    opacity: 0.8;
}

.inse-nav li:first-child::before {
    display: none;
}

.inse-nav li:hover {}

.inse-nav .inse-font h4 {
    line-height: 38px;
    padding: 0 22px;
    border-radius: 3px;
    color: #222;
}

.inse-nav li.on h4 {
    background-color: var(--theme-color);
    color: #fff;
}

.inse-nav li.on::before {
    display: none;
}

/* .inse-swiper{overflow: hidden;}*/
.inse-swiper p {
    color: #333;
    margin-top: 17px;
}

.inse-swiper .inse-img {
    background-color: #fff;
}

.inse-swiper .inse-img img {
    width: 100%;
    transition: all 0.8s;
}

.inse-swiper .swiper-slide:hover .inse-img img {
    width: 100%;
    transform: scale(1.05);
}

.inse-swiper {
    position: relative;
}

.inse-swiper .swiper-button-next,
.inse-swiper .swiper-button-prev {
    background: none !important;
    width: 55px !important;
    height: 55px !important;
    border: 1px solid var(--theme-color);
    font-size: 14px !important;
    color: #ba0b13;
    border-radius: 50%;
    text-align: center;
    line-height: 55px !important;
    font-weight: 700;
    top: 42% !important;
    transition: all 0.5s;
}

.inse-swiper .swiper-button-next {
    right: -0.5% !important;
}

.inse-swiper .swiper-button-prev {
    left: -0.5% !important;
}

.inse-swiper .swiper-button-next:hover,
.inse-swiper .swiper-button-prev:hover {
    color: #fff;
    background-color: var(--theme-color) !important;
}

.inse-boxs {}

.inse-box {
    display: none;
}

.inse-box.on {
    display: block;
}

/* .inse-swiper{padding: 0 0 40px;}*/
.inse-swiper {
    padding: 0 60px 40px;
}

.inse-box .swiper-pagination {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 10px;
}

.inse-box .swiper-pagination-bullet {
    margin-right: 10px;
    background: var(--theme-color) !important;
    opacity: 1 !important;
}

.inse-box .swiper-pagination-bullet-active {
    background: var(--theme-color) !important;
    position: relative;
}

.inse-box .swiper-pagination-bullet-active::after {
    border-radius: 50%;
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    border: 1px solid var(--theme-color);
    position: absolute;
    top: -3px;
    left: -3px;
}

/* index-eight*/
.index-eight {
    padding: 74px 0;
    background: #f5f5f5;
}

.inei-wrap {
    margin-top: 45px;
}

.inei-wrap .swiper-container {
    padding: 30px 0;
}

.inei-wrap .inei-swiper .swiper-slide {
    padding: 0 10px;
}

.inei-wrap .inei-swiper .swiper-slide>a {
    display: block;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    transition: all 0.5s;
}

.inei-wrap .inei-swiper .swiper-slide>a:hover {
    box-shadow: 0 0 9px 3px rgba(0, 0, 0, 0.2);
    background: var(--theme-color);
    color: #fff;
}



.inei-wrap .inei-swiper p {
    font-size: 18px;
    text-align: center;
    margin-top: 22px;
}

.inei-wrap .inei-img {
    position: relative;
    overflow: hidden;
}

.inei-wrap .swiper-slide-active .inei-img::after {
    background-color: transparent;
}

.inei-swiper .inei-img img {
    width: 100.1%;
    transition: all 0.5s;
}

.inei-wrap .inei-swiper .swiper-slide>a:hover .inei-img img {
    transform: scale(1.1);
}

.inei-swiper .swiper-button-next,
.inei-swiper .swiper-button-prev {
    background: var(--theme-color);
    width: 40px !important;
    height: 79px !important;
    font-size: 22px !important;
    color: #fff;
    text-align: center;
    line-height: 79px !important;
    font-weight: 700;
    transition: all 0.5s;
}

.inei-swiper .swiper-button-next {
    right: 9px !important;
    top: 45% !important;
}

.inei-swiper .swiper-button-prev {
    left: 9px !important;
    top: 45% !important;
}

.inei-swiper .swiper-button-next:hover,
.inei-swiper .swiper-button-prev:hover {
    opacity: 0.8;
}


.inei-swiper .inth-font22 {
    padding: 20px;
    overflow: hidden;
    text-overflow：ellipsis;
    white-space: nowrap;
}

.inei-swiper .inei-title22 {
    text-align: center;
    font-size: 22px;
}

.inei-wrap .inei-swiper p.inei-p22 {
    font-size: 16px;
    margin-top: 10px;
}

/* index-night*/
.index-night {}

.inni-wrap {
    margin-top: 42px;
    text-align: center;
}

.inni-top {
    text-align: center;
}

.inni1 {
    line-height: 45px;
    padding: 0 40px;
    overflow: hidden;
    border-radius: 6px;
    background-color: var(--theme-color);
    display: inline-block;
    color: #fff;
}

.inni2 {
    color: #000;
}

.inni3 {
    line-height: 45px;
    padding: 0 30px;
    overflow: hidden;
    border-radius: 6px;
    border: 1px solid var(--theme-color);
    display: inline-block;
    color: var(--theme-color);
}

.inni-top-ul {
    display: inline-block;
}

.inni-top-ul li {
    float: left;
}

.inni-top-ul span {
    margin: 0 30px;
}

.inni-top-ul2 {
    display: inline-block;
}

.inni-top-ul2 li {
    float: left;
}

.inni-top-ul2 span {
    margin: 0 32px;
}

.inni-item2 {
    margin-top: 14px;
}

.inni-item3 {
    margin-top: 5px;
}

.inni-item4 {
    margin-top: 8px;
}

.inni-item5 {
    margin-top: 8px;
}

.inni-bottom {
    position: relative;
}

.inni-bottom>img {
    width: 100%;
}

.inni-bottom ul {}

.inni-bottom li {}

.inni-img img {
    width: 100%;
    transition: all 0.5s;
}

.inni-img {
    position: absolute;
}

.inni-img1 {
    top: 14%;
    left: 8%;
}

.inni-img2 {
    top: 5%;
    left: 33.8%;
}

.inni-img3 {
    top: 10.5%;
    right: 31.5%;
}

.inni-img4 {
    top: 0;
    right: 8%;
}

.inni-img5 {
    top: 50%;
    left: 3.2%;
}

.inni-img6 {
    top: 50%;
    left: 18.3%;
}

.inni-img7 {
    top: 33.2%;
    left: 33.8%;
}

.inni-img8 {
    top: 33.2%;
    right: 20.5%;
}

.inni-img9 {
    top: 33.2%;
    right: 0.3%;
}

.inni-img10 {
    top: 72%;
    left: 16.8%;
}

.inni-img11 {
    top: 70%;
    left: 36.3%;
}

.inni-img12 {
    top: 62%;
    right: 21.4%;
}

.inni-img13 {
    top: 62%;
    right: 1.9%;
}

.inni-img:hover img {
    transform: scale(1.05);
}

.inni-footer {
    display: inline-block;
    margin: 50px 0 90px;
}

.inni-footer label {}

.inni-footer .text {
    line-height: 60px;
    padding: 0 30px;
    overflow: hidden;
    border-radius: 6px;
    border: 1px solid var(--theme-color);
    display: inline-block;
    margin-right: 16px;
    color: var(--theme-color);
}

.inni-footer .submit {
    line-height: 60px;
    padding: 0 30px;
    overflow: hidden;
    border-radius: 6px;
    background-color: var(--theme-color);
    display: inline-block;
    color: #fff;
}

/* index-footer*/
.index-footer {
    background-color: #222;
}

.index-footer ul {
    margin: 0 -100px;
}

.index-footer li {
    float: left;
    width: 33.33%;
    padding: 0 100px;
    position: relative;
}

.index-footer .infoorter-item {
    color: #fff;
}

.index-footer .infoorter-item h4 i {
    color: var(--theme-color);
    font-size: 48px;
    font-family: 'DIN-Std';
}

.index-footer .infoorter-item h4 {
    font-size: 22px;
    line-height: 150px;
    height: 150px;
    text-align: center;
}

.index-footer .infoorter-item h4 i {
    color: var(--theme-color);
    font-size: 48px;
    font-family: 'DIN-Std';
}

.index-footer li::after {
    content: "";
    width: 1px;
    height: 80px;
    background-color: #7a7a7a;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

/*xinjia*/
.container {
    width: 100%;
    position: relative
}

.wrapper {
    max-width: 1920px;
    position: relative;
    margin-left: auto;
    margin-right: auto
}

.wrap {
    margin-left: auto;
    margin-right: auto;
    width: 1520px;
    position: relative;
    z-index: 1;
    max-width: 100%;
}






.black.header {
    background: rgba(255, 255, 255, 0.9) !important;
    position: fixed !important;
    top: 0 !important;
    box-shadow: 0 0 20px 0 rgba(12, 30, 72, 0.1)
}

.black.header .logo {
    height: 48px
}

.black.header ul li>a {
    height: 48px;
    line-height: 48px
}

.black.header ul li .sub-menu.active {
    top: 48px
}




@media (max-width: 1919px) {
    .inse-swiper {
        padding: 0 60px 40px;
    }

    .inse-swiper .swiper-button-prev {
        left: 0 !important;
    }

    .inse-swiper .swiper-button-next {
        right: 0 !important;
    }
}

@media (max-width: 1659px) {

    /* banner*/
    .index.banner .banner-font .ban-tit {
        font-size: 50px;
        line-height: 70px;
    }

    .com-btn {
        line-height: 55px;
        padding: 0 25px;
    }

    .h3-size24 {
        font-size: 20px;
    }

    /* index-one*/
    .info-wrap>img {
        width: 65%;
    }

    /* .index-five .inth-wrap-ul .inth-font p{line-height: 28px;margin-top: 14px;height: 86px;}*/
    .inei-wrap .inei-swiper p {
        font-size: 26px;
    }
}

@media (max-width: 1559px) {

    /* banner*/
    .index.banner .banner-font .ban-tit {
        font-size: 40px;
        line-height: 56px;
    }

    .com-btn {
        line-height: 50px;
        padding: 0 22px;
    }

    .h3-size24 {
        font-size: 18px;
    }

    .banner-boxs-ul li h4 {
        font-size: 40px;
    }

    .banner-boxs-ul li:last-child p {
        margin-top: 5px;
    }

    .banner-boxs-ul li img {
        width: 28px;
    }

    /* index-one*/
    .pad-80 {
        padding: 60px 0;
    }

    .info-wrap>img {
        width: 59%;
    }

    .inon-header i {
        font-size: 50px;
    }

    .info-font img {
        width: 70%;
    }

    .info-font4 img {
        top: -105%;
        right: 105%;
    }

    .index-five .inth-font p {
        height: 80px;
    }

    .inei-wrap .inei-swiper p {
        font-size: 22px;
    }

    /* 当按钮溢出屏幕外（pad）*/
}

@media (max-width: 1459px) {

    /* banner*/
    .navbar {
        margin-left: 100px;
    }

    .banner-btn {
        margin-top: 26px;
    }

    /* index-one*/
    .pad-80 {
        padding: 50px 0;
    }

    .inon-left {
        width: 79.5%;
    }

    .inon-left .inon-font h4 {
        font-size: 30px;
    }

    .intw-top .intw-right,
    .intw-top .intw-left {
        width: 40%;
    }

    .intw-img img {
        width: 100%;
        overflow: hidden;
        transition: all 0.8s;
    }

    .intw-img:hover img {
        transform: scale(1.05);
    }

    .inon-header i {
        font-size: 48px;
    }

    .index-five .inth-item .inth-font {
        padding: 18px 23px;
    }

    .index-five .inth-font p {
        height: 68px;
    }

    .index-five .inth-font p {
        line-height: 24px;
    }

    .insi-wrap .insi-font h4 {
        line-height: 60px;
    }

    .inei-wrap .inei-swiper p {
        font-size: 18px;
    }

    .inni-img img {
        width: 80%;
    }

    .inni-img1 {
        top: 14%;
        left: 9%;
    }

    .inni-img2 {
        top: 3.7%;
        left: 33.5%;
    }

    .inni-img3 {
        top: 9.2%;
        right: 30.5%;
    }

    .inni-img4 {
        top: 0;
        right: 8%;
    }

    .inni-img5 {
        top: 47%;
        left: 5.8%;
    }

    .inni-img6 {
        top: 47%;
        left: 19.9%;
    }

    .inni-img7 {
        top: 29.8%;
        left: 32.8%;
    }

    .inni-img8 {
        top: 29.8%;
        right: 19.5%;
    }

    .inni-img9 {
        top: 29.8%;
        right: 0.8%;
    }

    .inni-img10 {
        top: 67.5%;
        left: 17.8%;
    }

    .inni-img11 {
        top: 64%;
        left: 35.3%;
    }

    .inni-img12 {
        top: 56%;
        right: 20.4%;
    }

    .inni-img13 {
        top: 56%;
        right: 2.2%;
    }

    .index-three {
        margin: 50px 0 52px;
        padding: 56px 0 50px;
    }

    .index-seven {
        padding: 54px 0;
    }

    .inse-nav {
        margin: 14px 0;
    }

    .index-footer li {
        padding: 0 40px;
    }

    .index-footer .infoorter-item h4 i {
        font-size: 40px;
        text-align: center;
    }

    .index-footer ul {
        margin: 0 -40px;
    }
}

@media (max-width: 1259px) {

    /* banner*/
    .category-item {
        margin-right: 20px;
    }

    /* index-one*/
    /* .inth-wrap-ul .inth-font h4{height: 70px;}*/
    .inth-wrap-ul .inth-item .inth-font {
        padding: 18px 20px;
    }

    .inni-img img {
        width: 70%;
    }

    .inni-footer {
        margin: 0px 0 90px;
    }
}

/* ==================首页start==================*/
/*客服*/
.side-kf {
    position: fixed;
    right: 10px;
    top: 33%;
    width: 120px;
    height: 253px;
    margin-top: -60px;
    background: url(../../gystyle/css/img/kf-bg.png) repeat;
    z-index: 111;
    text-align: center;
    border-radius: 5px;
}

.side-kf.j_3d {
    bottom: 10%;
    left: 10px;
    right: auto;
    width: 90px;
    height: 190px;
    margin-top: 0;
    background: url(../../gystyle/css/img/side-360.png) no-repeat center;
    border-radius: 0;
    cursor: pointer;
}

.side-kf .kf-head {
    /* margin-top: -50px;*/
    width: 100%;
    height: 145px;
    /* background: url(img/kefu-hd.png) no-repeat center;*/
}

.side-kf .kf-list {
    /* padding-top: 20px;*/
}

.side-kf .kf-list li a {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    background: #E94645;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.side-kf .kf-list li a:hover {
    opacity: .85;
}

.side-kf .kf-list li.c2 a {
    background: #555;
}

.side-kf .kf-list li a .icon-kf-qq {
    display: inline-block;
    width: 19px;
    height: 100%;
    background: url(../../gystyle/css/img/kefu-qq.png) no-repeat center;
    vertical-align: top;
    margin-right: 10px;
}

.side-kf .kf-list li a .icon-kf-bd {
    display: inline-block;
    width: 22px;
    height: 100%;
    background: url(../../gystyle/css/img/kefu-bd.png) no-repeat center;
    vertical-align: top;
    margin-right: 12px;
}

.side-kf .scroll-top {
    height: 28px;
    line-height: 28px;
    background: url(../../gystyle/css/img/kefu-top.png) no-repeat center;
    background-size: 20px;
    cursor: pointer;
    display: block !important;
    opacity: 1 !important;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.side-kf .scroll-top:hover {
    background: url(../../gystyle/css/img/kefu-top-on.png) no-repeat center;
    background-size: 20px;
}

.ms-slide .ms-layer {
    opacity: 1\9\0 !important;
    /* ie 9*/
}

.layer-new {
    position: fixed;
    right: 10px;
    top: 33%;
    margin-top: 230px;
    z-index: 10000;
}

.layer-new .layer-box {
    padding: 15px 10px;
    background-color: #fff;
    box-shadow: 0 0 8px #ccc;
}

.layer-new .layer-box .box-img {
    width: 100px;
    height: 100px;
}

.layer-new .layer-box .box-txt {
    margin-top: 10px;
}

.layer-new .layer-box .box-txt p {
    line-height: 18px;
    font-size: 14px;
    text-align: center;
}

@media screen and (min-width: 1280px) {
    .model-panel {
        width: 1120px
    }
}

@media screen and (min-width: 1366px) {

    .wrap,
    .model-panel {
        width: 1200px
    }
}

@media screen and (min-width: 1600px) {

    .wrap,
    .model-panel {
        width: 1500px
    }
}

@media (max-width: 1366px) {
    .wrap {
        width: 100%;
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}